
Redmine - Feature #2711

Able to create 'folder' to classify uploaded files.

2009-02-11 02:17 - Amos Yang

Status: New Start date: 2009-02-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I think it would be convenient if we can create 'folder' under 'Files' module.

Thank you!

History

#1 - 2011-03-24 05:57 - Toshi MARUYAMA

- Category set to Documents

#2 - 2011-04-11 01:18 - Kostas Kyriakopoulos

I second that request. I think it would be great to group uploaded filed into folders.

Thank you very much,

Kostas Kyriakopoulos.
